<ART ID="05404" PID="2623" JID="139" BPAGE="4009" EPAGE="4051" PII="S0217751X11054048" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FUNCTIONAL RENORMALIZATION OF NONCOMMUTATIVE SCALAR FIELD THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALESSANDRO</FNM>
<SNM>SFONDRINI</SNM>
<X-REF REFID="S0217751X11054048AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11054048AF001">Dipartimento di Fisica, Universit&#x00E0; di Padova and INFN, Sezione di Padova, via Marzolo 8, 31131 Padova, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>TIM A.</FNM>
<SNM>KOSLOWSKI</SNM>
<EAD>tkoslowski@perimeterinstitute.ca</EAD>
<X-REF REFID="S0217751X11054048AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11054048AF002">Perimeter Institute for Theoretical Physics, 31 Caroline Street North, Waterloo, Ontario N2J 2Y5, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2011</RE>
</HIST>
<ABST>
<P>In this paper we apply the Functional Renormalization Group Equation (FRGE) to the noncommutative scalar field theory proposed by Grosse and Wulkenhaar. We derive the flow equation in the matrix representation and discuss the theory space for the self-dual model. The features introduced by the external dimensionful scale provided by the noncommutativity parameter, originally pointed out in R. Gurau and O. J. Rosten, <IT>J. High Energy Phys.</IT> <B>0907</B>, 064 (2009), are discussed in the FRGE context. Using a technical assumption, but without resorting to any truncation, it is then shown that the theory is asymptotically safe for suitably small values of the &#x03D5;<SUP>4</SUP> coupling, recovering the result of M. Disertori <IT>et al.</IT>, <IT>Phys. Lett. B</IT> <B>649</B>, 95 (2007). Finally, we show how the FRGE can be easily used to compute the one-loop beta-functions of the duality covariant model.</P>
</ABST>
<KWDG>
<KWD>Functional renormalization</KWD>
<KWD>noncommutative field theory</KWD>
<KWD>Grosse&#x2013;Wulkenhaar model</KWD>
</KWDG>
</FRONT>
</ART>
