<ART ID="05414" PID="2623" JID="139" BPAGE="4125" EPAGE="4131" PII="S0217751X11054140" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHIRAL ANOMALY EFFECTS AND THE BABAR MEASUREMENTS OF THE <F>&#x03B3;&#x03B3;* &#x2192; &#x03C0;<SUP>0</SUP></F> TRANSITION FORM-FACTOR</MTI>
<RTI>Chiral Anomaly Effects and the BaBar Measurements</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T. N.</FNM>
<SNM>PHAM</SNM>
<EAD>pham@cpht.polytechnique.fr</EAD>
<X-REF REFID="S0217751X11054140AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11054140AF001">Centre de Physique Th&#x00E9;orique, CNRS, Ecole Polytechnique, 91128 Palaiseau, Cedex, <CNY>France</CNY></AFF>
<AUT>
<FNM>X. Y.</FNM>
<SNM>PHAM</SNM>
<X-REF REFID="S0217751X11054140AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11054140AF002">Laboratoire de Physique Th&#x00E9;orique et Hautes Energies, Paris, Universit&#x00E9; Paris 6, Unit&#x00E9; associ&#x00E9;e au CNRS, UMR 7589, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 June 2011</RE>
<RV>8 August 2011</RV>
</HIST>
<ABST>
<P>The recent BaBar measurements of the <F>&#x03B3;&#x03B3;*&#x2192;&#x03C0;<SUP>0</SUP></F> transition form-factor show spectacular deviation from perturbative QCD prediction for large spacelike <F>Q<SUP>2</SUP></F> up to 34 GeV<SUP>2</SUP>. When plotted against <F>Q<SUP>2</SUP></F>, <F>Q<SUP>2</SUP>F(Q<SUP>2</SUP>)</F> shows steady increase with <F>Q<SUP>2</SUP></F> in contrast with the flat <F>Q<SUP>2</SUP></F> behavior predicted by perturbative QCD, and at 34 GeV<SUP>2</SUP> is more than 50% larger than the QCD prediction. Stimulated by the BaBar measurements, we revisit our previous paper on the cancellation of anomaly effects in high energy processes <F>Z<SUP>0</SUP>&#x2192;&#x03C0;<SUP>0</SUP>&#x03B3;</F>, <F>e<SUP>+</SUP>e<SUP>-</SUP> &#x2192; &#x03C0;<SUP>0</SUP>&#x03B3;</F> and apply our results to the <F>&#x03B3;*&#x03B3;&#x2192;&#x03C0;<SUP>0</SUP></F> transition form-factor measured in the <F>e<SUP>+</SUP>e<SUP>-</SUP> &#x2192; e<SUP>+</SUP>e<SUP>-</SUP>&#x03C0;<SUP>0</SUP></F> process with one highly virtual photon. We find that, the transition form-factor <F>F(Q<SUP>2</SUP>)</F> behaves as <F><TEX ID="S0217751X11054140M001">$\left(\frac{m^{2}}{Q^{2}}\right)\times (\ln(Q^{2}/m^{2}))^{2}$</TEX></F> and produces a striking agreement with the BaBar data for <F>Q<SUP>2</SUP>F(Q<SUP>2</SUP>)</F> with <F>m = 132 <RM>MeV</RM></F> which also reproduces very well the CLEO data at lower <F>Q<SUP>2</SUP></F>.</P>
</ABST>
<KWDG>
<KWD>Two-photon process</KWD>
<KWD>chiral anomaly</KWD>
<KWD>perturbative QCD</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.40.Ha</KWD>
<KWD>12.38.Bx</KWD>
<KWD>13.66.Bc</KWD>
</KWDG>
</FRONT>
</ART>
